.module--modal01 {
  border-radius: 10px;
  background: #fff;
  text-align: center;
}
.module--modal01 a {
  text-decoration: none;
}

@media screen and (min-width: 751px) {
  .modaalMain {
    display: none !important;
  }
  .modaalMain + .modaal-overlay {
    display: none !important;
  }
  .modaal-noscroll {
    overflow: auto !important;
  }
}
